.banner-box {
	background-image: url('../image/banner-back.png');
	/* background-size: 100% 100%; */
	background-position: top center;
	background-repeat: no-repeat;
}

.banner-box .banner {
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
}

.banner-box .banner .l .h {
	font-size: 58px;
	width: 100%;
}

.banner-box .banner .l .desc {
	color: #6C7470;
	font-size: 24px;
	margin: 20px 0;
}

.banner-box .banner .l .buttons {
	display: flex;
	align-items: center;
	margin-top: 30px;
}

@keyframes quote {
	0% {
		transform: translateX(0);
	}

	80% {
		transform: translateX(8px);
	}

	100% {
		transform: translateX(0);
	}
}

.banner-box .banner .l .buttons .explore {
	cursor: pointer;
	background-color: #ffffff;
	color: #069843;
	border-radius: 50px;
	line-height: 45px;
	width: 240px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid #069843;
}

.banner-box .banner .l .buttons .explore i {
	margin-left: 15px;
}

.banner-box .banner .l .buttons .explore:hover {
	background-color: #069843;
	color: #ffffff;
}

.banner-box .banner .l .buttons .explore:hover i {
	animation: quote 1s linear infinite;
}

.banner-box .banner .r {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.banner-box .banner .r img {
	width: calc(100% - 180px);
	max-width: 380px;
}

.banner-box .banner .r .animation-title {
	animation: banner-title 2s linear infinite;
}

@keyframes banner-title {
	0% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(20px);
	}

	100% {
		transform: translateY(0);
	}
}

.banner-box .banner .r .title {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 20px;
	width: 90px;
	border-radius: 15px;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, .05);
	transform: rotate(6deg);
}

.banner-box .banner .r .title li {
	padding-left: 15px;
	line-height: 1.6;
	position: relative;
}

.banner-box .banner .r .title li::after {
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	background-color: #069843;
	border-radius: 50%;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.product-box {
	margin-top: 35px;
	gap: 20px;
	padding-bottom: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.product-box .product-list {
	display: grid;
	gap: 25px;
	grid-template-columns: repeat(4, 1fr);
	width: 100%;
	transition: all 0.4s linear;
}

.product-box .product-list.active {
	width: calc(100% - 420px);
}

.product-box .product-list .product-li {
	background-color: #ffffff;
	border-radius: 15px;
	padding: 20px 15px;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, .05);
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	transition: all 0.3s linear;
}

.product-box .product-list .product-li.active {
	transform: scale(1.1);
	box-shadow: 0 0 20px 5px rgba(5, 152, 67, .2);
}

.product-box .product-list .product-li img {
	width: 120px;
	height: 120px;
	object-fit: contain;
}

.product-box .product-list .product-li .title {
	margin-top: 10px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.product-box .pic-view {
	width: 380px;
	height: 380px;
	background-color: #F3F3F4;
	border-radius: 15px;
	position: relative;
	display: none;
	transition: all 1s ease;
}

.product-box .pic-view.active {
	display: block;
}

.product-box .pic-view .img {
	height: 100%;
	width: 100%;
	object-fit: contain;
	display: none;
}

.product-box .pic-view .img.active {
	display: block;
}

.product-box .pic-view .zoom {
	position: absolute;
	border-radius: 50%;
	background-color: #ffffff;
	width: 30px;
	height: 30px;
	object-fit: contain;
	padding: 6px;
	right: 10px;
	bottom: 10px;
	cursor: pointer;
}

.box-2 {
	padding: 40px 0;
}

.box-2 .list {
	background-color: #F7FCF8;
	border-radius: 15px;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	padding: 30px 0;
	border: 1px solid #E4EDE7;
}

.box-2 .list .li {
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 2px solid #E4EDE7;
}

.box-2 .list .li:last-child {
	border-right: 0;
}

.box-2 .list .li img {
	width: 60px;
	margin-right: 20px;
}

.box-3 .about-item {
	display: flex;
	justify-content: space-between;
}

.box-3 .about-item .content {
	width: 40%;
}

.box-3 .about-item .content .h {
	color: #069843;
	font-weight: bold;
}

.box-3 .about-item .content .title {
	font-size: 28px;
	margin: 20px 0;
}

.box-3 .about-item .content .desc {
	color: #6C7470;
}

.box-3 .about-item .content .more {
	margin-top: 20px;
	cursor: pointer;
	background-color: #ffffff;
	color: #069843;
	border-radius: 50px;
	line-height: 45px;
	width: 240px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid #069843;
}

.box-3 .about-item .content .more i {
	margin-left: 15px;
}

.box-3 .about-item .content .more:hover {
	background-color: #069843;
	color: #ffffff;
}

.box-3 .about-item .content .more:hover i {
	animation: quote 1s linear infinite;
}

.box-3 .about-item .video {
	border-radius: 15px;
	overflow: hidden;
	width: 55%;
	position: relative;
}

.box-3 .about-item .video video {
	width: 100%;
	display: block;
}

.box-3 .about-item .video .play {
	position: absolute;
	color: #069843;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: max-content;
	height: max-content;
	margin: auto;
	display: none;
	z-index: 999;
}

.box-3 .about-item .video:hover .play {
	display: block;
}

.box-3 .about-item .video .play i {
	font-size: 58px;
	cursor: pointer;
}

.box-4 {
	padding: 40px 0;
}

.box-4 .h {
	color: #069843;
	font-weight: bold;
	margin-bottom: 20px;
}

.box-4 .news-list {
	display: flex;
	gap: 20px;
	justify-content: space-between;
}

.box-4 .news-list .news-li {
	box-sizing: border-box;
	border: 1px solid #E4EDE7;
	border-radius: 10px;
	padding: 10px;
	flex: 0 0 387px;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
	transform: scale(1) translateX(0);
	z-index: 1;
	transition: transform 0.4s ease, z-index 0.4s ease;
}

.box-4 .news-list .news-li:nth-child(1) {
	transform-origin: left center;
}

.box-4 .news-list .news-li:nth-child(2) {
	transform-origin: center center;
}

.box-4 .news-list .news-li:nth-child(3) {
	transform-origin: right center;
}

.box-4 .news-list .news-li img {
	width: 130px;
	height: 100px;
	object-fit: cover;
	border-radius: 10px;
	flex-shrink: 0;
}

.box-4 .news-list .news-li .info {
	width: calc(100% - 140px);
}

.box-4 .news-list .news-li .info .time {
	font-size: 14px;
	color: #6C7470;
}

.box-4 .news-list .news-li .info .title {
	font-size: 14px;
	margin: 6px 0;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box-4 .news-list .news-li .info .more {
	color: #069843;
	font-size: 16px;
	display: block;
}

.box-4 .news-list .news-li .info .more:hover span {
	text-decoration: underline;
}

.box-4 .news-list .news-li .info .more i {
	font-size: 16px;
}

.box-4 .news-list .news-li .info .more:hover i {
	animation: moreRight 1s linear infinite;
}

@keyframes moreRight {
	0% {
		margin-left: 0;
	}

	80% {
		margin-left: 8px;
	}

	100% {
		margin-left: 0;
	}
}

@media screen and (min-width:980px) {

	/* 左侧卡片 */
	.box-4 .news-list:has(.news-li:nth-child(1):hover) .news-li:nth-child(1) {
		transform: scale(1.15) translateX(0);
		z-index: 10;
	}

	.box-4 .news-list:has(.news-li:nth-child(1):hover) .news-li:nth-child(2) {
		transform: scale(0.9) translateX(55px);
		z-index: 1;
	}

	.box-4 .news-list:has(.news-li:nth-child(1):hover) .news-li:nth-child(3) {
		transform: scale(0.9) translateX(0);
		z-index: 1;
	}

	/* 中间卡片 */
	.box-4 .news-list:has(.news-li:nth-child(2):hover) .news-li:nth-child(2) {
		transform: scale(1.15) translateX(0);
		z-index: 10;
	}

	.box-4 .news-list:has(.news-li:nth-child(2):hover) .news-li:nth-child(1) {
		transform: scale(0.9) translateX(0);
		z-index: 1;
	}

	.box-4 .news-list:has(.news-li:nth-child(2):hover) .news-li:nth-child(3) {
		transform: scale(0.9) translateX(0);
		z-index: 1;
	}

	/* 右侧卡片 */
	.box-4 .news-list:has(.news-li:nth-child(3):hover) .news-li:nth-child(3) {
		transform: scale(1.15) translateX(0);
		z-index: 10;
	}

	.box-4 .news-list:has(.news-li:nth-child(3):hover) .news-li:nth-child(1) {
		transform: scale(0.9) translateX(0);
		z-index: 1;
	}

	.box-4 .news-list:has(.news-li:nth-child(3):hover) .news-li:nth-child(2) {
		transform: scale(0.9) translateX(-55px);
		z-index: 1;
	}
}

.box-5 {
	padding-bottom: 40px;
}

.box-5 .h {
	color: #069843;
	font-weight: bold;
	margin-bottom: 20px;
}

.box-5 .logo-scroll {
	width: 100%;
	height: 140px;
	overflow: hidden;
	position: relative;
	cursor: grab;
	margin-top: 40px;
}

.box-5 .logo-scroll:active {
	cursor: grabbing;
}

.box-5 .logo-list {
	display: flex;
	gap: 60px;
	position: absolute;
	left: 0;
	top: 0;
	user-select: none;
}

.box-5 .logo-list img {
	width: 110px;
	height: 110px;
	object-fit: contain;
	filter: grayscale(100%);
}

.box-5 .logo-list img:hover {
	filter: grayscale(0%);
}

@media screen and (max-width:980px) {
	.container {
		padding: 0 10px;
		box-sizing: border-box;
	}

	.banner-box .banner {
		grid-template-columns: repeat(1, 1fr);
	}

	.banner-box .banner .l .h {
		font-size: 38px;
	}

	.banner-box .banner .l .desc {
		font-size: 18px;
	}

	.box-1,
	.box-2,
	.box-3,
	.box-4,
	.box-5 {
		padding: 20px 0;
	}

	.product-box {
		flex-direction: column;
	}

	.product-box .product-list.active {
		width: 100%;
	}

	.product-box .pic-view {
		width: 90vw;
		height: 90vw;
	}

	.product-box .product-list {
		grid-template-columns: repeat(2, 1fr);
	}

	.box-2 .list {
		padding: 0;
		grid-template-columns: repeat(1, 1fr);
	}

	.box-2 .list .li {
		border-right: 0;
		border-bottom: 1px solid #E4EDE7;
		padding: 20px 0;
	}

	.box-2 .list .li:last-child {
		border-bottom: 0;
	}

	.box-2 .list .li .cont {
		width: 150px;
	}

	.box-3 .about-item {
		flex-direction: column;
	}

	.box-3 .about-item .content {
		width: 100%;
		margin-bottom: 15px;
	}

	.box-3 .about-item .content .title {
		font-size: 26px;
	}

	.box-3 .about-item .video {
		width: 100%;
	}

	.news-item {
		width: 100%;
		border-right: 0;
		padding-right: 0;
	}

	.news-list {
		flex-direction: column;
	}

	.news-list .news-li {
		flex: 1 !important;
		width: 100%;
	}
}
